# Generated by Django 3.1.3 on 2020-11-26 23:45

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('bookeeper_app', '0002_auto_20201126_1555'),
    ]

    operations = [
        migrations.RenameField(
            model_name='author',
            old_name='author_firstname',
            new_name='firstname',
        ),
        migrations.RenameField(
            model_name='author',
            old_name='author_lastname',
            new_name='lastname',
        ),
    ]
